{
  "1": "Phước cho mọi người tôn kính Chúa Hằng Hữu,\\q1 bước đi trong các lối Ngài.\n\\q",
  "2": "Công lao tay mình ngươi sẽ được hưởng;\\q1 ngươi sẽ được phước và thịnh vượng.\n\n\\s5\n\\q",
  "3": "Vợ ngươi sẽ như cây nho sai quả \\q1 trong nhà ngươi; \\q1 các con ngươi sẽ như những cây ô-liu \\q1 khi ngồi chung quanh bàn ngươi.\n\\q",
  "4": "Thật, người nào tôn kính Chúa Hằng Hữu sẽ được phước.\n\\q",
  "5": "Nguyện Chúa Hằng Hữu từ Si-ôn ban phước cho ngươi; nguyện ngươi được thấy sự thịnh vượng của Giê-ru-sa-lem trọn những ngày tháng của đời mình.\n\\q",
  "6": "Nguyện ngươi được sống để nhìn thấy con cháu của mình. \\q1 Nguyện hòa bình giáng trên Y-sơ-ra-ên.\n\n\n\\s5"
}
